## node-deep-for-each 1.0.6+dfsg

=== debian/changelog ===
node-deep-for-each (1.0.6+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #876736)

 -- Pirate Praveen <praveen@debian.org>  Mon, 25 Sep 2017 22:58:12 +0530
