=== debian/control ===
Source: node-deep-for-each
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-expect.js
 , node-is-plain-object (>= 2.0.1)
 , node-lodash-packages
 , node-browserify-lite
Standards-Version: 4.1.0
Homepage: https://github.com/IndigoUnited/js-deep-for-each#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-deep-for-each.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-deep-for-each.git

Package: node-deep-for-each
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-is-plain-object (>= 2.0.1)
Description: Recursively iterates collection values (arrays and objects)
 The iteration is made using a deep-first algorithm.
 .
 Depth-first search (DFS) is an algorithm for traversing or searching tree or
 graph data structures. One starts at the root (selecting some arbitrary node
 as the root in the case of a graph) and explores as far as possible along each
 branch before backtracking.
 .
 Node.js is an event-based server-side JavaScript engine.
