=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=/usr/lib/nodejs

%:
	dh $@

override_dh_auto_build:
	browserify-lite --standalone deep-for-each ./index.js --outfile index.umd.js

override_dh_auto_test:
	mocha --bail -R spec
