=== debian/tests/control ===
Tests: require
Depends: node-deep-for-each

Test-Command: mocha --bail -R spec
Depends: @, mocha, node-expect.js, node-lodash-packages
