=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
%:
	dh $@

override_dh_auto_build:
	BABEL_ENV=commonjs babeljs-7 --presets '@babel/preset-env' --plugins 'babel-plugin-add-module-exports' src -d lib
	BABEL_ENV=es babeljs-7 src -d es
