=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-deep-for-each-$1/ \
 https://github.com/IndigoUnited/js-deep-for-each/tags .*/archive/.*/v?([\d\.]+).tar.gz
